/*
	Author: CORE FED
	NOTE: This file will never contain application-specific code
			Do NOT make changes without approval from OBU UX CORE FED, reach out to ssulli4@searshc.com (Scott j Sullivan), Seth.Thomas@searshc.com or Tim.Ryan@searshc.com
			This is a FED owned file	
*/

/* ------- Form Elements, as per design standards doc ------- */

/*label { color:#999; margin-top: 5px; margin-bottom: 2px; font-size: 14px; color:#333; font-weight: bold; }*/

span.fieldRequired { font-weight: normal; font-size: 11px; color: #999; }

#createBox2 .shcForm_ErrorCount { margin-top: 15px;}

/* ------ Validation Specific Styles ------*/
.shcForm_Text { border:solid 1px #CCCCCC; font-size: 16px; color:#707070; padding: 2px; }
.shcForm_TextError { border:solid 1px red !important; font-size: 16px; color:#707070; padding: 2px; }
#createBox2 .shcForm_TextError { border:solid 1px #DC0B00;  color:#707070; }

.shcForm_Group { padding: 5px; margin-bottom: 30px; float: none; }
.shcForm_GroupError { padding: 4px; border:solid 1px #DC0B00 !important; margin-bottom: 30px; float: none; overflow: hidden; }

/* ------ Error Count Area ------*/
#shcForm_ErrorCount { width: 150px; display:none; padding: 10px; border: solid 1px #DC0B00; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; color: #DC0B00; font-weight: bold; }
#rContent#shcForm_ErrorCount { margin:10px; }
#shcForm_ErrorCount p { margin: 0; padding: 0; text-align: left; font-weight: normal; }
#shcForm_ErrorCount p#remainingErrors { font-weight: bold; }

/* ------ System Notification Styling ------ */
div.errorBox,
div#errorMsg { height:auto !important; position:relative; padding:0 0 0 20px; margin: 5px 0 10px 0; clear: both; background-position: 0 -304px; border:none; color: #E72011; font-size:12px; font-weight:normal; text-align: left;width: 480px; }
div.errorBox p { margin: 0 0 3px 0; padding: 0; font-weight: normal; }
#errorMsg p strong { color: #E72011; font-weight: bold; }

/* ------- Error Bubble ------- */
#shcForm_errorBubble{ position: absolute; display:none; max-width:300px; padding: 4px; background: #DC0B00; border: solid 1px #DC0B00; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; -moz-box-shadow: 0px 1px 5px #CCCCCC; -webkit-box-shadow: 0px 1px 5px #CCCCCC; box-shadow: 0px 1px 5px #CCCCCC; z-index: 999999; }

#shcForm_errorBubble p { color: #fff; font-size: 12px; font-weight: bold; margin: 0; }

#shcForm_errorBubble #alertPointer{ position: absolute; left: 8px; padding: 0px; }

/* Sprite Rules */

.popupSprite { background: url(http://c.shld.net/07081630/shared/img/popupSprite.gif) no-repeat; }

#shcForm_errorBubble #alertPointer.popupSprite_01_overlay_arrowWhite_up, 
#shcForm_errorBubble #alertPointer.popupSprite_02_question_mark, 
#shcForm_errorBubble #alertPointer.popupSprite_03_overlay_arrowWhite_down, 
#shcForm_errorBubble #alertPointer.popupSprite_06_notificationArrow_red,
#shcForm_errorBubble #alertPointer.popupSprite_07_overlay_arrowWhite_left,
#shcForm_errorBubble #alertPointer.popupSprite_08_overlay_arrowWhite_right,
#shcForm_errorBubble #alertPointer.popupSprite_05_overlay_arrowRed_up
{top:-11px;}

.popupSprite_01_overlay_arrowWhite_up{ background-position: 0 0; width: 12px; height: 9px; }
.popupSprite_02_question_mark{ background-position: 0 -59px; width: 11px; height: 14px; }
.popupSprite_03_overlay_arrowWhite_down{ background-position: 0 -123px; width: 12px; height: 9px; }
.popupSprite_04_overlay_arrowRed_down{ 
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 17.5px 17.5px 0 17.5px;
	border-color: #DC0B00 transparent transparent transparent;
	background: none;
	bottom: -11px;
}
.popupSprite_05_overlay_arrowRed_up{ 
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 0 17.5px 17.5px;
	border-color: transparent transparent #DC0B00 transparent;
	background: none;
	position:absolute;
	top:-12px;
}
.popupSprite_06_notificationArrow_red{ background-position: 0 -304px; width: 15px; height: 14px; }
.popupSprite_07_overlay_arrowWhite_left{ background-position: 0 -368px; width: 9px; height: 12px; } 
.popupSprite_08_overlay_arrowWhite_right{ background-position: 0 -430px; width: 9px; height: 12px; }

#createBox2 #shcForm_ErrorCount { margin-top: 36px; }

/* Save For Later Changes - Start */
#redArrowStem{
  background-color: #E52918;
  float: left;
  height: 7px;
  position: relative;
  top: 4px;
  width: 8px;
}
#redArrow{
  border-color: transparent transparent transparent #E52918;
  border-style: solid;
  border-width: 8px 0 7px 8px;
  float: left;
  height: 0;
  width: 0;
}
/* Save For Later Changes - End */